footer {
    background-color: white;
    margin-top: 40px;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
   
    
}

footer strong {
    font-size: 20px;
}

#link {
  text-decoration: none;
  color: rgb(8, 8, 8);
  padding-left: 10px;
}
